                                     BODY  {
	font-family : Tahoma, Courier, Arial, Verdana, Helvetica, sans-serif;
	font-size : small;
	color : White;
	font-weight : normal;
	text-align : justify;
	background-color : Black;
}
                                     
                                     P  {
										text-indent : 1em;
									    font-family : Tahoma, Vaerdana, Arial;
                                     	font-weight : normal;
                                     											}
										
									SUP  {
				                      	font-size : xx-small; 
										font-weight : italik;
										}
																														
										 
									 CITE {
									    font-family : Times New Roman, Times;
                                     	font-weight : normal;
                                     	font-size : x-small; 
										}

									 TT {
										text-indent : 0em;
									    font-family : Tahoma, Vaerdana, Arial;
                                     	font-weight : normal;
                                     	font-size : small; 
										}

									H1 {
                                     	font-family : Tahoma, Courier, Arial, Verdana, Helvetica, sans-serif;
                                     	font-size : 10pt;
										font-weight : normal;
										text-align : left;
										text-indent : -14px;
										margin-left : 14px;
										margin-right : 0em;
										}

									H2 {
                                     	font-family : Tahoma, Courier, Arial, Verdana, Helvetica, sans-serif;
                                     	font-size : 9pt;
										font-weight : normal;
										text-align : justify;
										text-indent : 0em;
										margin-left : 2em;
										margin-right : 2em;
										}
									
									H3 {
										font-size: 12pt;
										text-align : center;
                                     	font-weight : bold;
										}

									H5 {
										font-size: 14pt;
										text-align : center;
                                     	font-weight : normal;
										}

									LI {
                                     	font-family : Tahoma, Courier, Arial, Verdana, Helvetica, sans-serif;
                                     	font-size : small;
										font-weight : normal;
										text-align : left;
										text-indent : 0px;
										margin-left : 0px;
										margin-right : 0em;
										}

